﻿body	{margin:15px 4px 0px 4px;
	text-align: center;
	background-color:#c7e0e0;
	/*background-image:url(images/backgrnd.png);*/
}

/* thx Andy Budd */

#divMain { font-family: Verdana,Arial, Helvetica, sans-serif;
	 font-size: 10pt;
	 margin:0 auto 0 auto;
	 padding-left:15px;	 padding-right:15px;
	 border: 2px solid #bed78d; /*#663300;*/
	 background-color:#FFFFFF;
}
/* non mobile */
#divMain { 
	 max-width:720px;
}


/* thx maxdesign listamatic */
#divNav {
	margin: 5px 20px 15px 20px;
	padding: 4px;
	border: 1px black solid;
	background-color:#FFCFFF;
}
#divNav a, #divNav a:link, #divNav a:visited, #divNav #active {
	padding: 1px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	color: #808000;
	text-decoration: none;
}
#divNav a:hover, #divNav a:focus {
	text-decoration: none;
	font-weight: bold;
}
#divNav #active {
	font-weight: bold;
}	

.alignLeft { text-align:left; }

#divAddress {
	margin-top:10px;
	color: #316500;
	font-family: Century Gothic, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	text-align: center;
}
.mediumHead {
	font: bold 12pt Century Gothic, Tahoma, Arial, sans-serif;
	margin:10px 0px 10px 0px;
	color: #663300;
}
.mediumHead p {
	font: bold 10pt Century Gothic, Tahoma, Arial, sans-serif;
	margin:2px;
}
.subHead {
	margin-top:10px;
	color:#808000;
}
.gap {
	margin-top:12px;
	margin-bottom:8px;
}
.stdText {
	font: 9pt Century Gothic, Tahoma, Arial, sans-serif;
}

/*div.autosize { display: table; width: 600px;  }
div.autosize > div { display: table-cell; }*/

/* Hist min 198 HSV Hue 350 Sat 54 Lit 57 */

.thumbList {
	padding:3px 3px 10px 18px; 
	
	 /* for IE */
	width:630px; height:137px;

	/* horizontal scrolling */
	overflow:auto; white-space:nowrap;
}
.thumbList img {
	cursor: pointer;
}

    	@media (max-width: 360px) {
			#divLogo {
    			width: 300px;
    			height: 52px;
    			background: url(Images/logo-origmob.jpg);
    		}
    	}
     	@media (min-width: 361px) {
   			#divLogo {
    			width: 700px;
    			height: 121px;
    			background: url(Images/logo-orig.jpg);
    		}
		}

.cntr { text-align:center }
.btn {
	text-shadow: 0px 1px 0px #FFF;
	background-image: -webkit-linear-gradient(top,#fff 0,#BBBBBB 100%);
	background-image: -moz-linear-gradient(top,#fff 0,#BBBBBB 100%);
	background-image:  linear-gradient(to bottom,#fff 0,#BBBBBB 100%);

	background-repeat: repeat-x;

	color: #333;
	box-shadow: 1px 2px 2px #8A8A8A;
	text-decoration: none;

    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
	border-color: #CCC;

    -moz-user-select: none;
}
